
Redmine - Feature #14341

Ability to self-register only from ceratain domains

2013-06-24 19:56 - Pavel Odintsov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Could you add ability to restrict email domains for new users by few domain zones (e.x. sysctem can approve xxx@domain.ru, 

xxx@domain2.ru but deny any other zones)? It's very useful feature in small company's without centralized account management.

thank you!

Related issues:

Related to Redmine - Feature #3369: Allowed/Disallowed email domains settings... Closed 2009-05-16

Is duplicate of Redmine - Feature #12855: Sometime,we need limit register ema... Closed

Has duplicate Redmine - Feature #31340: Allow restrict auto create accounts f... Closed

History

#1 - 2017-05-03 13:24 - Go MAEDA

- Is duplicate of Feature #12855: Sometime,we need limit register email address added

#2 - 2017-05-03 13:25 - Go MAEDA

- Related to Feature #3369: Allowed/Disallowed email domains settings to restrict users' email addresses added

#3 - 2017-05-03 13:26 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #12855.

#4 - 2019-12-08 05:20 - Go MAEDA

- Has duplicate Feature #31340: Allow restrict auto create accounts for sender domains by list added
